/* line 4, app/assets/stylesheets/new_design/labels.scss */
.label {
  display: inline-block;
  padding: 4px 8px;
  background: #666666;
  border: 1px solid transparent;
  color: #FFFFFF;
  border-radius: 4px;
  font-size: 12px;
  line-height: 18px;
}

/* line 14, app/assets/stylesheets/new_design/labels.scss */
.label.instruction, .label.en-instruction {
  background-color: #FFFFFF;
  color: #0069CC;
  border: 1px solid #0069CC;
}

/* line 24, app/assets/stylesheets/new_design/labels.scss */
.label.construction, .label.en-construction {
  background-color: #FFFFFF;
  color: #333333;
  border: 1px solid #333333;
}

/* line 34, app/assets/stylesheets/new_design/labels.scss */
.label.accepted, .label.accepte {
  background-color: #138254;
}

/* line 42, app/assets/stylesheets/new_design/labels.scss */
.label.refused, .label.refuse {
  background-color: #A10005;
}

/* line 50, app/assets/stylesheets/new_design/labels.scss */
.label.without-continuation, .label.sans-suite {
  background-color: #333333;
}

/* line 61, app/assets/stylesheets/new_design/labels.scss */
.screen-reader-text {
  border: none;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  width: 1px;
  overflow: hidden;
  position: absolute !important;
  word-wrap: normal !important;
}
